/* Main CSS
-------------------------------------------------- */
* {
    font: 11pt Calibri,Arial,Verdana,sans-serif
}
html,
body {
    height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
}
body > .container {
    min-height: 100%;
    padding: 0;
    width: 100%;
}

/*  Inners page CSS
-------------------------------------------------- */
@font-face {
    font-family: 'Calibri';
    src: url('/fonts/calibri.eot'),
         url('/fonts/calibri.eot?#iefix') format('embedded-opentype'),
         url('/fonts/calibri.woff') format('woff'),
         url('/fonts/calibri.ttf') format('truetype'),
         url('/fonts/calibri.svg#calibri') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*  Bootstrap CSS
-------------------------------------------------- */
.bootstrap-dialog-message {
    color: #000;
    font-size: 12pt !important;
}
.form-control {
    border: 2px solid #666;
}

/*  Ajax CSS
-------------------------------------------------- */
#event-layout-preloader {
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjc1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC43NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(1%, rgba(0, 0, 0, 0.25)), color-stop(100%, rgba(0, 0, 0, 0.25)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(0, 0, 0, 0.25) 1%, rgba(0, 0, 0, 0.25) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#bf000000', GradientType=1);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 9999;
}
#event-preloader {
    background: #fff;
    border: 2px #333 solid;
    border-radius: 4px;
    bottom: 0;
    height: 50px;
    left: 0;
    margin: auto;
    padding: 15px 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 220px;
    z-index: 9999;
}
#event-preloader > p {
    color: #333;
    font-size: 10pt;
    font-style: italic;
    font-weight: bold;
    text-align: center;
}
#ajax-send {
    background: rgba(255, 255, 255, 255) linear-gradient(to right, rgba(255, 255, 255, 0.25) 1%, rgba(255, 255, 255, 0.25) 100%);
    box-shadow: 0 1px 2px rgba(255, 255, 255, 0.05);
    display: none;
    height: 100%;
    opacity: 0.75;
    padding: 10px;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
#ajax-send > img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}
#ajax-error {
    background: pink;
    border-radius: 0 0 6px;
    color: #000;
    display: none;
    font-size: 0.8em;
    left: 0;
    padding: 7px 6px;
    position: fixed;
    top: 0;
    z-index: 10;
}

/*  Btns CSS
-------------------------------------------------- */
.btn-default {
    background: rgba(0, 0, 0, 0) url('/images/bg-btn.jpg') no-repeat;
    border: medium none;
    color: #fff;
    font: 12pt Calibri,Arial,Verdana,sans-serif;
    height: 41px;
    padding: 0 0 3px;
    text-align: center;
    text-transform: none;
    width: 116px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:after {
    color: #fff;
    text-decoration: underline;
}
.btn-default[disabled],
.btn-default[disabled]:hover {
    color: #ccc;
    cursor: not-allowed;
    opacity: 0.7;
    text-decoration: none;
}
.btn-default-link {
    border: 0 none;
    cursor: pointer;
    font-size: 12pt;
    text-decoration: underline;
}
.btn-default-link:hover {
    text-decoration: none;
}
.btn-right {
    float: right;
}

/*  Page CSS
-------------------------------------------------- */
.container > .container-header {
    margin: 0;
    padding: 15px 0 0;
}
.header-top > .header-logotype {
    float: left;
    margin: 0;
    padding: 0;
}
.wrap-header > .header-top {
    height: 50px;
    margin: 0 auto;
    position: relative;
    width: 980px;
    z-index: 1;
}
.head_top {
    width: 1004px;
    margin: 0 auto;
    height: 70px;
    position: relative;
    z-index: 1;
}
.shop-page .head_top {
    width: 1004px;
    margin: 0 auto;
    height: 100px;
    position: relative;
    z-index: 1;
}
.lang_select {
    float: right;
    margin-right: 20px;
    margin-top: 20px;
}
.lang_label {
    display: block;
    float: left;
    margin-right: 7px;
    margin-top: 1px;
    font-family: Calibri;
    color: #737373;
}
.lang_show {
    padding-right: 15px;
    height: 11px;
    width: 18px;
    float: left;
}
.lang_show:hover {
    cursor: pointer;
}
.lang_select ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    margin-top: 2px;
    display: none;
    position: absolute;
    top: 35px;
    right: 320px;
    z-index: 100;
    width: 33px;
    overflow: hidden;
}
.lang_select ul {
    _right: 476px;
}
.lang_select ul li {
    margin-right: 6px;
}
.soc_icons {
    display: block;
    width: 300px;
    height: 51px;
    float: right;
    margin-top: 20px;
}
.soc_icons a {
    display: block;
    float: left;
    width: 50px;
    height: 37px;
    background: url('/images/bg-sl.png');
    background-repeat: no-repeat;
}
.soc_icons a:hover.fb {
    background-position: -43px 0px;
}
.soc_icons a.fb {
    background-position: -245px 0px;
}
.soc_icons a:hover.tw {
    background-position: 7px 0px;
}
.soc_icons a.tw {
    background-position: -195px 0px;
}
.soc_icons a:hover.vk {
    background-position: -95px 0px;
}
.soc_icons a.vk {
    background-position: -297px 0px;
}
.soc_icons a:hover.yt {
    background-position: -145px 0px;
}
.soc_icons a.yt {
    background-position: -350px 0px;
}
.soc_icons a:hover.ig {
    background-position: -400px 0px;
}
.soc_icons a.ig {
    background-position: -450px 0px;
}
.soc_icons a:hover.ma {
    background-position: -500px 0px;
}
.soc_icons a.ma {
    background-position: -550px 0px;
}
.plashka_head {
    width: 80px;
    height: 120px;
    background: url('/images/plashka_head.png') no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    font-family: Calibri;
    color: #720000;
    font-size: 16px;
    text-align: center;
    padding-top: 118px;
    font-weight: bold;
    line-height: 14px;
}
.plashka_head span {
    font-size: 32px;
    line-height: 20px;
}
.head_bottom {
    height: 418px;
    background: url('/images/bg_head.png') no-repeat center top #EAE8D9;
}
.head_menu {
    height: 40px;
    background: #424242;
    margin-top: 33px;
    overflow: hidden;
}
.head_menu_center {
    margin: 0 auto;
    width: 940px;
}
.head_menu ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.head_menu li {
    float: left;
    padding: 8px 0 10px;
    vertical-align: middle;
}
.head_menu li a {
    display: block;
    background: url('/images/separator.gif') no-repeat 100% 2px;
    border-right: none;
    padding: 3px 12px;
    color: #b0b0b0;
    text-decoration: none;
    font-family: Calibri;
}
.head_menu li a:hover,
.head_menu li.active a,
.head_menu li.active a.last {
    text-decoration: none;
    color: #fff;
}
.head_menu li:first-child a {
    padding: 3px 12px 3px 0;
}
.head_menu li a.last {
    border: none;
    background: none;
}

/* Breadcrumbs */
.breadcrumbs {
    border-top: 1px solid #ddd;
    clear: both;
    color: #8d8d8d;
    font: 11px/15px Arial,Verdana,sans-serif;
    margin: 0 auto;
    overflow: hidden;
    padding: 4px 0 0;
    width: 967px;
}
.breadcrumbs ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
    list-style: none;
}
.breadcrumbs li {
    float: left;
    margin: 0 5px 0 0;
}
.breadcrumbs a {
    float: left;
    color: #8d8d8d;
    padding: 0 8px 0 0;
    text-decoration: none;
    background: url('/images/bg-breadcrumbs.png') no-repeat 100% 4px;
    text-decoration: underline;
}
.breadcrumbs a:hover {
    text-decoration: none;
}

/* Layout */
.container > .container-content {
    clear: left;
    display: table;
    margin: 0 auto;
    width: 980px;
}
.container-content > .layout-sidebar {
    float: left;
    height: 100%;
    margin: 0 0 50px;
    padding: 0 8px;
    vertical-align: top;
    width: 255px;
}

/* Sidebar */
.container-content > .layout-sidebar > .sidebar-ul {
    list-style: none;
    margin: 16px 0 0;
    padding: 0;
}
.container-content > .layout-sidebar > .sidebar-ul li {
    border-bottom: 1px #ddd solid;
    height: 1%;
    margin: 0 0 10px;
    vertical-align: top;
}
.container-content > .layout-sidebar > .sidebar-ul li:last-child {
    border-bottom: 0 !important;
}
.container-content > .layout-sidebar > .sidebar-ul li.selected,
.container-content > .layout-sidebar > .sidebar-ul li:hover {
    border-bottom: 1px #fbb41c solid;
}
.container-content > .layout-sidebar > .sidebar-ul li.selected > a {
    background: #fbb41c;
}
.container-content > .layout-sidebar > .sidebar-ul li a {
    background: #e7e5d9;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 11pt;
    outline: medium none;
    padding: 8px;
    text-decoration: none;
    text-transform: uppercase;
}
.container-content > .layout-sidebar > .sidebar-ul > li a:hover {
    background: #fbb41c;
    text-decoration: none;
}
.container-content > .layout-sidebar > .sidebar-ul > li.sidebar-subsection {
    margin: 0;
}
.container-content > .layout-sidebar > .sidebar-ul > li.sidebar-subsection a {
    background: none repeat !important;
    color: #666;
    line-height: 12pt;
    padding: 4px 0 0;
}
.container-content > .layout-sidebar > .sidebar-ul > li.sidebar-subsection a:hover {
    color: #fbb41c;
    text-decoration: none;
}
.container-content > .layout-sidebar > .sidebar-ul > li.sidebar-subsection.selected a {
    background: none !important;
    color: #fbb41c;
    text-decoration: none;
}

.sidebar-top {
    display: block;
}
.sidebar-top > ul {
    border-bottom: 2px #e7e5d9 dotted;
    margin: 14px 0 0 6px;
    padding: 0 0 2px 0;
}
.sidebar-top > ul > li {
    margin: 0 0 2px 0;
}
.sidebar-top > ul > li > a {
    border-bottom: 1px #fbb41e dashed;
    color: #777;
    font-size: 12pt;
    font-weight: normal;
    outline: none;
    text-decoration: none;
    text-transform: uppercase;
}
.sidebar-top > ul > li.selected > a,
.sidebar-top > ul > li > a:hover{
    border-bottom: 2px #fbb41e solid;
    color: #000;
    text-decoration: none;
}

/* Information CSS
-------------------------------------------------- */
.sidebar__information {
    margin: 12px 0;
}
.information__header {
    font-size: 14pt;
    margin: 0;
    text-transform: uppercase;
}
.information__phone {
    font-size: 14pt;
    font-weight: bold;
    padding: 4px 0 0;
}
.information__link {
    color: #610000;
    font-size: 12pt;
    text-decoration: underline;
}
.information__link:hover {
    text-decoration: none;
}
.information__text {
    font-size: 14pt;
    margin: .5em 0 0 0;
    background: #f8eeee;
    padding: .5em;
    text-align: left;
}

/* Layout */
.container-content > .container-layout {
    float: right;
    margin: 0;
    min-height: 500px;
    width: 720px;
}
.container-content > .container-layout > h1 {
    color: #000;
    font-size: 16pt;
    font-weight: bold;
    line-height: 18pt;
    margin: 16px 0;
    width: 99%;
}
.container-content > .container-layout > h2 {
    color: #333;
    font-size: 18pt;
    font-weight: bold;
    line-height: 8pt;
}

/* Footer */
.container > .container-footer {
    clear: both;
    width: 100%;
}
.container-footer > .footer-menu {
    margin: 0;
    height: 40px;
    background: #424242;
    overflow: hidden;
}
.container-footer > .footer-menu > .footer-menu-center {
    width: 940px;
    margin: 0 auto;
}
.container-footer > .footer-menu ul {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
}
.container-footer > .footer-menu li {
    float: left;
    padding: 8px 0 10px;
}
.container-footer > .footer-menu li a {
    display: block;
    background: url('/images/separator.gif') no-repeat 100% 2px;
    border-right: none;
    padding: 3px 12px;
    color: #b0b0b0;
    text-decoration: none;
    font-family: Calibri;
}
.container-footer > .footer-menu ul li a:hover,
.container-footer > .footer-menu ul li.active a {
    text-decoration: none;
    color: #fff;
}
.container-footer > .footer-menu ul li:first-child a {
    padding: 3px 12px 3px 0;
}
.container-footer > .footer-menu ul li a.last {
    border: none;
    background: none;
}
.container-footer > .footer-menu-bottom {
    overflow: hidden;
    width: 940px;
    margin: 0 auto;
    padding: 15px 0 0;
    color: #747474;
    font: 12px/14px Calibri, Arial, Verdana, sans-serif;
}
.container-footer > .footer-menu-bottom address {
    display: block;
    width: 570px;
    float: left;
    margin: 0 0 15px;
    padding: 0;
    color: #737373;
    font: 12px/14px Calibri, Arial, Verdana, sans-serif;
}
.container-footer > .footer-menu-bottom > .bottom-contacts-info {
    float: right;
    width: 375px;
    margin: -29px 0 0;
}
.container-footer > .footer-menu-bottom > .bottom-contacts-info > div {
    float: left;
    margin: 0 40px 0 0;
    padding: 0;
    color: #424242;
    font: 12px/14px Calibri, Arial, Verdana, sans-serif;
}
.container-footer > .footer-menu-bottom p {
    width: 570px;
    float: left;
    margin: 0 0 15px;
    color: #737373;
    font: 12px/14px Calibri, Arial, Verdana, sans-serif;
}
.container-footer > .footer-menu-bottom .copyright {
    clear: both;
    text-align: center;
}
.container-footer > .footer-menu-bottom .copyright img {
    margin: 4px 0;
}

/* Filters */
.container-content > .container-layout > .wrap-filters {
    margin: 0 6px;
    display: table;
}
#filter-calendar {
/*    display: none;*/
    float: left;
    margin: 12px 0 6px 0;
}
#filter-calendar > ul {
    float: left;
}
#filter-calendar > ul {
    list-style: none;
    margin: 4px 0;
    padding: 0;
}
#filter-calendar > ul li {
    display: inline;
    margin: 0 3px 0 0;
}
#filter-calendar > ul li:last-child {
    display: inline;
    margin: 0 6px 0 0;
}
#filter-calendar > ul > li a {
    color: #666;
    font-size: 11pt;
    padding: 4px 8px 3px 10px;
    text-decoration: none;
}
#filter-calendar > ul > li.selected a,
#filter-calendar > ul > li a:hover {
    background: #e5e5e5;
    border-radius: 12px;
    color: #cd0a0a;
    outline: medium none;
    text-decoration: none;
}

/* Events */
.wrap-event-list {
    height: 100%;
    margin: 6px 0 24px 0;
    width: 100%;
}
#event-list {
    margin: 0;
    padding: 4px 0 0 6px;
    width: 100%;
}
#event-list h2 {
    clear: both;
    color: #90949c;
    font-size: 12pt;
    font-weight: bold;
    margin: 8px 3px;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
    text-transform: uppercase;
}
#event-list h4,
#event-list h4 > a {
    color: #000;
    font-size: 15pt;
    line-height: 12pt;
}
#event-list h4 > a {
    text-decoration: underline;
}
#event-list h4 > a:hover {
    text-decoration: none;
}
#event-list  h5 {
    color: #666;
    font-size: 13pt;
    font-weight: normal;
    line-height: 12pt;
    text-align: justify;
    width: 98%;
}
#event-list .event-list-section {
    background: rgba(0, 0, 0, 0) url("/images/divider.gif") repeat-x;
    display: table;
    margin: 6px 0 0;
    overflow: hidden;
    padding: 0 0 6px;
    width: 100%;
}
#event-list .event-list-section > .list-section-header {
    background: rgba(0, 0, 0, 0) url('/images/bg-head.png') repeat-x -10px 0;
    font-size: 1.4em;
    height: 49px;
    line-height: 2.4em;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}
#event-list .event-list-section > .list-subscriptions-header {
    background: rgba(0, 0, 0, 0) url('/images/bg-head.png') repeat-x scroll -10px 0;
    font-size: 1.4em;
    height: 49px;
    line-height: 1em;
    overflow: hidden;
    padding: 4px 0 0 10px;
}
#event-list .event-list-section > .list-subscriptions-header a {
    font-size: 1.4em;
    text-decoration: underline;
}
#event-list .event-list-section > .list-subscriptions-header a:hover {
    text-decoration: none;
}
#event-list .event-list-section > .list-subscriptions-header > span {
    margin: 4px;
}
#event-list .event-list-section > .list-section-header > big {
    font-size: 18pt;
}
#event-list .event-list-section > .list-section-header > span {
    margin: 4px;
}
#event-list .event-list-section > .list-section-buy {
    float: right;
    padding: 6px 0;
    text-align: right;
    width: 120px;
}
#event-list .event-list-section > .list-section-buy > .list-section-note {
    clear: both;
    color: #666;
    font-size: 10pt;
    line-height: 10pt;
    padding: 4px 0 0 2px;
}
#event-list .event-list-section > .list-section-buy > .list-section-note a {
    color: #666;
    font-size: 9pt;
    text-decoration: underline;
}
#event-list .event-list-section > .list-section-buy > .list-section-note a:hover {
    text-decoration: none;
}
#event-list .event-list-section > .list-section-subscriptions {
    color: #2f2f2f;
    font: 12px/16px Calibri,Arial,Verdana,sans-serif;
    margin: 0 auto;
    overflow: hidden;
    padding: 8px 0;
    width: 570px;
}
#event-list .event-list-section > .list-section-body {
    padding: 0 0 6px 0;
}
#event-list .event-list-section > .list-section-body > ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#event-list .event-list-section > .list-section-body li {
    background: rgba(0, 0, 0, 0) url('/images/dotted.gif') repeat-x !important;
    display: table;
    overflow: hidden;
    padding: 6px 0 0;
    vertical-align: top;
    width: 100%;
}
#event-list .event-list-section > .list-section-body li:first-child {
    background: none !important;
}
#event-list .event-list-section > .list-section-body .section-body-text {
    float: left;
    font-size: 10pt;
    line-height: 12pt;
    margin: 0 auto;
    padding: 4px 0;
}
#event-list .event-list-section > .list-section-body .tickets-body-text {
    width: 580px;
}
#event-list .event-list-section > .list-section-body .subscriptions-body-text {
    width: 100%;
}
#event-list .event-list-section > .list-section-body .section-body-text > big {
    font-weight: bold;
}
#event-list .event-list-section > .list-section-body .section-body-text > a {
    color: #1c1c1c;
    font: bold 12pt/14pt Calibri,Arial,Verdana,sans-serif;
    text-transform: uppercase;
    text-decoration: underline;
}
#event-list .event-list-section > .list-section-body .section-body-text > a:hover {
    text-decoration: none;
}
#event-list .event-list-section > .list-section-body .section-body-text > p {
    color: #666;
    font-size: 11pt;
    line-height: 12pt;
    margin: 6px 0 0;
    text-align: justify;
}
#event-list .event-list-section > .list-section-body .body-text-action {
    font-size: 12pt;
}
#event-list .event-list-section > .list-section-body .body-text-date {
    color: #666;
    font-size: 10pt;
    text-align: right;
    text-transform: lowercase;
}
#event-list .event-list-section > .list-section-buy {
    float: right;
    padding: 6px 0;
    text-align: right;
}
#event-list .event-list-section > .list-section-body .section-body-buy {
    float: right;
    padding: 6px 0;
    text-align: right;
    width: 120px;
}
#event-list .event-list-section > .list-section-body .section-body-buy a:hover {
    text-decoration: none;
}
#event-list .event-list-section > .list-section-buy .list-section-instock,
#event-list .event-list-section > .list-section-body .section-body-buy > .body-buy-instock {
    border-bottom: 2px solid #e7e5d9;
    display: inline-block;
    font-size: 10pt;
    margin: 4px 8px 0 0;
    overflow: hidden;
    white-space: nowrap;
}

/* Datepicker */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    color: #333 !important;
}
.ui-datepicker table {
    font-size: 1em !important;
}
.ui-widget-header {
    background: #9d9d9d !important;
    border: 1px solid #333 !important;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight,
.ui-state-hover {
    background: #ccc !important;
    border: 1px #999 solid !important;
}
.ui-datepicker {
    font-size: 9pt;
}
.ui-state-highlight-active {
    background: #ffe45c !important;
    border: 0 !important;
    color: #363636;
}
.ui-state-highlight-active > .ui-state-default {
    background: #ffe45c !important;
}
.ui-datepicker-trigger {
    cursor: pointer;
    margin: 0 0 2px 4px;
}

/* Messages */
.message-default {
    color: #000;
    font-size: 10pt;
    font-weight: bold;
    line-height: 12pt;
}
.message {
    margin: 25%;
}
.message > p {
    color: #000;
    font-size: 12pt;
    text-align: center;
}
.message-exception {
    color: #cd0a0a !important;
    font-size: 12pt;
    text-align: center;
}

/* Errors */
.error {
    font-size: 9pt;
    color: #cd0a0a;
    padding: 5px 0 0 22px;
}
ul.errors,
.ul-errors {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.errors li,
.ul-errors li {
    color: #cd0a0a;
    font-size: 10pt;
    font-weight: bold;
    list-style: inside;
}
.ul-errors li:first-child {
    list-style: none;
}

/* Event */
.event-header {
    margin: 12px 0;
}
.event-header > h2 {
    font-size: 18pt;
    line-height: 20pt;
}
.event-header > h3 {
    background: #e7e5d9;
    color: #000;
    font-size: 16pt;
    line-height: 14pt;
    padding: 6px;
}
.event-header > h4 {
    color: #cd0a0a;
    margin: 14px 0 0;
    overflow: hidden;
    text-transform: uppercase;
    width: 100%;
}
.event-header > .event-header-description {
    color: #666;
    font-size: 12pt;
    line-height: 12pt;
    margin: 0 0 12px;
}
.event-header > .event-header-description > p {
    color: #990000;
    font-size: 10pt;
    line-height: 12pt;
}
.event-header > .event-header-description > p a {
    color: #990000 !important;
    text-decoration: underline;
}
.event-header > .event-header-description > p a:hover {
    color: #990000 !important;
    text-decoration: none;
}

/* Order */
.order-notice-confirm {
    color: #000;
    margin: 24px 0;
    width: 98%;
}
.order-notice-confirm > p {
    font-weight: bold;
    line-height: 12pt;
    text-align: justify;
}

/* Order view */
#reportGrid {
    width: 98%;
}
.container-layout > .layout-body {
    margin: 0 0 80px 0;
}
.container-layout > .layout-body > .layout-body_payment-form {
    padding: 6px 0 12px 0;
    text-align: center;
}
.container-layout > .layout-body > .layout-body_payment-form > h4 {
    color: #990000;
    font-size: 16pt;
    font-weight: 500;
}
.container-layout > .layout-body > .layout-body_payment-form .timer-countdown {
    font-size: 16pt;
    font-weight: bold;
}
.container-layout > .layout-body > .layout-body_printed-form {
    margin: 12px auto;
    width: 98%;
}

/* Forms */
#form-event,
#form-confirm {
    margin: 0;
    padding: 0 0 40px;
    width: 99%;
}
#form-confirm > table {
    background: #f8f8f8;
    border: 12px solid #f8f8f8;
    margin: 12px 0 0;
    width: 100%;
}
#form-confirm > table td {
    padding: 0 6px 6px 0;
}
#form-confirm > table td.hint {
    color: #666;
}
#form-confirm > table input[type="text"] {
    height: 36px !important;
    padding: 4px 12px !important;
/*    width: 180px !important;*/
}
#form-confirm > table label {
    color: #990000 !important;
    margin: 0 6px 0 0;
    text-align: right;
    width: 200px;
}

/* Tables */
.table-default {
    border-collapse: separate;
    margin: 0;
    width: 100%;
}
.table-default > thead > tr {
    background: rgba(0, 0, 0, 0) url('/images/bg-head.png') repeat-x;
    height: 49px;
}
.table-default th {
    text-align: center;
}
.table-default th,
.table-default td {
    color: #666;
    font-size: 12pt;
    font-weight: normal;
    padding: 8px 10px;
    vertical-align: middle;
}
.table-default > tbody tr:nth-child(2n) {
    background: #f1f2e9;
}

.item__price,
.item__amount {
    white-space: nowrap;
}

/* Table Calendar */
.table-calendar {
    border: 2px solid #e7e5d9;
    border-collapse: collapse;
    table-layout: fixed;
    width: 99%;
}
.table-calendar > thead > tr > th,
.table-calendar > tbody > tr >  td {
    border: 1px #e7e5d9 solid;
    box-sizing: border-box;
    padding: 4px;
}
.table-calendar > tbody > tr > td {
    color: #666;
    position: relative;
}
.table-calendar > tbody > tr > .td-calendar-not {
    color: #999 !important;
    opacity: 0.33 !important;
}
.table-calendar > tbody > tr > td:not(.td-calendar-not):hover {
    background: #e7e5d9;
    border: 1px #e7e5d9 solid !important;
    cursor: pointer;
}
.table-calendar > tbody > tr > td > big {
    color: #333;
    display: block;
    font-family: Arial;
    font-size: 22pt;
    font-weight: bold;
    line-height: 18pt;
    text-align: right;
}
.table-calendar > tbody > tr > td > p {
    color: #666;
    font-family: inherit;
    font-size: 11pt;
    line-height: 13pt;
    margin: 6px 0 0;
    text-align: right;
    text-transform: uppercase;
}
.table-calendar > tbody > tr > td > span {
    color: #999;
    font-size: 12pt;
    left: 6px;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 6px;
    z-index: 10;
}
.table-calendar > tbody > tr > .td-calendar-full {
    color: #666;
    font-size: 12pt;
    line-height: 12pt;
    text-align: center;
    text-decoration: underline;
}
.table-calendar > tbody > tr > .td-calendar-full:hover {
    text-decoration: none;
}
.table-calendar > tbody > tr > .td-calendar-full .calendar-close {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 12px;
    font-family: Arial;
    font-size: 11pt;
    font-weight: 700;
    height: 24px;
    line-height: 15pt;
    position: absolute;
    right: -13px;
    text-align: center;
    top: -15px;
    width: 24px;
    z-index: 99;
}
.table-calendar > tbody > tr > .td-calendar-full .calendar-close:hover {
    background: #ccc;
    color: #666;
}

/* UI Datepicker */
.table-calendar .ui-datepicker th {
    color: #666;
}
.ui-datepicker-multi .ui-datepicker-group table {
    margin: 0 auto 0.4em;
    table-layout: fixed;
    width: 96%;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50% !important;
}
.table-calendar .ui-datepicker {
    background: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 12pt;
    padding: 4px;
    position: absolute;
    right: -2px;
    top: -2px;
    z-index: 90;
}
.table-calendar .ui-widget-header {
    background: #f8f8f8 !important;
    border: 0 !important;
    color: #666;
    padding: 1px !important;
}
.table-calendar .ui-datepicker .ui-datepicker-title {
    color: #000;
    font-size: inherit;
    line-height: 1.4em;
    text-align: center;
    text-transform: uppercase;
}
.table-calendar .ui-state-default {
    background: none;
    border: 0 none;
    color: #000 !important;
    font-size: 14pt;
    font-weight: 500;
    padding: 1px 2px 0 0;
}
.table-calendar .ui-state-hover {
    background: none !important;
    border: 0 !important;
}
.table-calendar .ui-state-active {
    background: none !important;
}
.table-calendar .ui-datepicker-calendar th {
    background: #fff;
}
.table-calendar .ui-datepicker-calendar td {
    background: #e7e5d9;
    text-align: left;
    vertical-align: top;
}
.table-calendar .ui-datepicker-calendar td:hover {
    background: #fbb41c;
}
.table-calendar .ui-datepicker-calendar td,
.table-calendar .ui-datepicker-calendar th {
    padding: 0;
    border: 1px solid #ccc;
}
.table-calendar .ui-datepicker-calendar td {
    height: 35px;
    width: 35px;
}
.table-calendar .ui-datepicker-calendar > tbody td > b {
    color: #666;
    font-size: 10pt;
    font-weight: 500;
    padding: 0 0 0 2px;
}

/* Discount */
#table-discount-bottom {
    margin: 24px 0 0 0;
}
#table-discount-bottom td {
    padding: 4px;
}
#table-discount-bottom > tbody .td-label {
    color: #666;
    font-size: 11pt;
    font-weight: bold;
}
#table-discount-bottom > tfoot a {
    line-height: 24pt;
    margin: 0 12px 0 0;
}

/* Schedule */
#table-schedule {
    border-collapse: inherit;
    margin: 0 0 90px 0;
    table-layout: fixed;
    width: 100%;
}
#table-schedule th,
#table-schedule td {
    border: 1px #fff solid;
    width: 14%;
    text-align: center;
    overflow: hidden;
}
#table-schedule th {
    background: #f1f1e9;
    font-size: 9pt;
    padding: 6px 0;
    text-transform: uppercase;
}
#table-schedule td {
    vertical-align: middle;
}
#table-schedule td.td-day-empty {
    background: #fff !important;
}
#table-schedule td.td-day {
    background: #eee;
    color: #666;
    font-size: 13pt;
    padding: 4px 4px 0 8px;
    text-align: left;
    text-transform: capitalize;
}
#table-schedule td.td-day > .badge-time {
    background: #333;
    border-radius: 6px;
    margin: -38px -208px;
    max-width: 220px;
    opacity: 0.85;
    padding: 8px 8px 0 0;
    position: absolute;
    width: 100%;
}
#table-schedule td.td-day > .badge-time > div {
    clear: both;
    display: block;
}
#table-schedule td.td-day > .badge-time > div > span {
    float: left;
    text-decoration: none;
    width: 70px;
}
#table-schedule td.td-day > .badge-time > div > span,
#table-schedule td.td-day > .badge-time > div > span > a {
    text-align: center;
}
#table-schedule td.td-day > .badge-time > div > span > a {
    color: #fff;
    font-size: 13pt;
    text-decoration: underline;
    vertical-align: top;
}
#table-schedule td.td-day > .badge-time > div > span > a:hover {
    text-decoration: none;
}
#table-schedule td.td-day > .badge-time .badge-time-close {
    background: #333;
    border: 2px solid #fff;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    font-family: Arial;
    font-size: 10pt;
    font-weight: 600;
    padding: 1px 4px;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -10px;
}
#table-schedule td.td-day > .badge-time .badge-time-close:hover {
    background: #fff;
    border: 2px #fff solid;
    color: #333;
}
#table-schedule td.td-dayoff {
    background: #fef1ec;
}
#table-schedule td.td-main-dayoff {
    color: #b0b0b0;
}
#table-schedule td.td-day span,
#table-schedule td.td-day a {
    font-size: 18pt;
}
#table-schedule td.td-day span {
    color: #ccc;
/*    text-decoration: line-through;*/
}
#table-schedule td.td-day a {
    color: #b81900;
    text-decoration: underline;
}
#table-schedule td.td-day a:hover {
    text-decoration: none;
}
#table-schedule .td-day:hover {
    background: #F1F1E9;
}
#table-schedule .td-ajax {
    opacity: .25;
}

/* Confirm */
#order-confirm {
    width: 99%;
}
#order-confirm tbody td {
    padding: 4px;
}
#order-confirm tbody > tr.action-group {
    font-weight: bold;
}
#order-confirm tbody td input[type="text"] {
    margin: 0 0 6px;
    width: 230px;
}

.table-td-label {
    color: #000;
    font-size: 12pt;
    font-weight: 500;
    line-height: 12pt;
    text-align: right;
    width: 270px;
}
.table-tr-zone,
.table-tr-total,
.table-tr-total > td {
    border-top: 2px solid #e5e5e5;
    color: #000;
    font-size: 12pt;
    padding: 8px;
    text-transform: uppercase;
}
/*.table-td-sum {
    font-weight: bold;
    font-style: italic;
}*/
.table-td-confirm {
    font-size: 10pt;
    line-height: 11pt;
}
.table-td-confirm > a {
    text-decoration: underline;
}
.table-td-confirm > a:hover {
    text-decoration: none;
}

.table-event-header {
    border: 1px solid #ccc;
    margin: 12px 0 0 0;
}
.table-event-header > thead th {
    font-weight: bold;
}
.table-event-header th,
.table-event-header td {
    border-bottom: 1px #ccc solid;
    color: #000;
}

#table-event-bottom {
    margin: 14px 0;
}
#table-event-bottom > tbody td {
    vertical-align: middle;
}
#table-event-bottom > tbody td.table-event-agreement {
    padding: 12px 0;
}
#table-event-bottom > tbody td.table-event-agreement span {
    border-bottom: 2px solid #999;
    font-size: 10pt;
    line-height: 15pt;
    margin: 0 0 0 4px;
}
#table-event-bottom > tbody td.table-event-agreement input[type="checkbox"] {
    vertical-align: top;
}
#table-event-bottom > tbody label {
/*    color: #18457d;*/
    font-size: 11pt;
    font-weight: normal;
    margin: 0 6px 0 0;
    width: 300px;
}
#table-event-bottom > tbody label > a {
    text-decoration: underline;
}
#table-event-bottom > tbody label > a:hover {
    text-decoration: none;
}

/* Inputs */
.input-default {
    border: 2px solid #666;
    color: #000;
    outline: medium none;
    padding: 6px;
}
.input-date {
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    color: #666;
    font-size: 11pt;
    height: 26px;
    line-height: 0;
    padding: 2px 0 0 0;
    text-align: center;
    vertical-align: middle;
    width: 90px;
}
.input-date.selected {
    background: #e5e5e5;
    border: 1px #e5e5e5 solid;
    color: #cd0a0a;
}
.input-datepicker {
    background: #18457d;
    color: #fff;
}
.input-text,
.input-sum {
    border-radius: 4px;
    padding: 4px;
}
.input-text-sm {
    width: 75px;
}
.input-text-md {
    width: 150px;
}
.input-text-lg {
    width: 300px;
}
.input-sum {
    text-align: center;
    width: 60px;
}
.input-text-error {
    border: 2px #cd0a0a solid !important;
    background: #d59392 !important;
    color: #fff !important;
}

/* Recaptcha */
.g-recaptcha > .grecaptcha-badge {
    z-index: 90;
}

/* Texts */
.text-description,
.text-description > p {
    font-size: 12pt;
    line-height: 12pt;
    margin: 6px 0 0;
}

/* Rules */
.rules {
    margin: 0 0 80px 0;
}

/* Decoration CSS
-------------------------------------------------- */
.counter-plus,
.counter-minus {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 12px;
    color: #666;
    font-family: Arial;
    font-size: 14pt;
    font-weight: bold;
    height: 24px;
    margin: 4px 0 0;
    padding: 0 0 0 1px;
    width: 24px;
}
.counter-plus {
    float: right;
}
.counter-minus {
    float: left;
}
.counter-plus:hover,
.counter-minus:hover {
    background: #ccc;
    color: #000;
    cursor: pointer;
}

.clearfix {
    clear: both;
}

.checkbox-default {
    margin: 0 .5em 0 0 !important;
    vertical-align: middle;
}